Bug 1024577 - Update with note about RHSCL usage.
Update with note about RHSCL usage.
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Summer Long
ecs-bugs
: Documentation
Depends On: 1024576
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-10-29 21:16 EDT by Summer Long
Modified: 2014-01-07 00:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1024576
Environment:
Last Closed: 2013-12-17 23:35:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Summer Long 2013-10-29 21:16:37 EDT
+++ This bug was initially created as a clone of Bug #1024576 +++

Description of problem:
In 4.0, RHSCL (software collections) is available to RHEL-OSP users, but must be manually enabled.  

Positioning:
--Software Repository Configuration

Additional info:
As well as saying how to enable the channel, please reference the following link:
https://access.redhat.com/site/documentation/en-US/Red_Hat_Software_Collections/1/html-single/1.0_Release_Notes/index.html
Comment 2 Summer Long 2013-11-28 20:00:55 EST
Scott, if this is MODIFIED, what work was done? Who did the review? thanks, Summer
Comment 4 Summer Long 2013-11-28 21:35:56 EST
Am seeing that the GSG bug didn't get a tech review either. Just run it past Yaniv Eylon, who did the QE work for SCL, to ensure that we're not missing anything.

Note You need to log in before you can comment on or make changes to this bug.